<?php
	require ("./Funciones/funciones.php");
	$id = $_POST['id'];
	$conexion = conecta();
	$sql= "UPDATE Productos SET eliminado=1, Activo = 0 WHERE IdProducto='$id'";
	$res = mysqli_query($conexion,$sql);
?>